{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM table_definitions WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": []
  },
  "hash": "39d6176d6c3c4b647e4deb7cd7822a03c210ae5ec8a395f4fd3fb87dabe9ecc6"
}
